
/* 
Theme Name:     Sid Griffin Theme 
Theme URI:      http://www.hathwaycreative.co.uk/sidgriffin 
Description:    Hueman Child Theme 
Author: You
Author URI: 
Template: hueman
Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */

#header {
padding-top: 10px;
 background: transparent;
 position: relative;}
.widget a { color: #c52236; }
.widget a:hover { color: #444; text-decoration:underline; }
.widget li a { color: #777; }
.widget li a:hover { color: #444;text-decoration:none;  }
#footer-bottom { background-color: #c52236; background-image: url(images/background_image_sid_griffin_footer.gif);
background-repeat: repeat-x;}
#footer-bottom .social-links { text-align: center; }
img.discography {float:right; margin:9px; border:0;
 -webkit-border-radius:8px;
 -moz-border-radius: 8px;
 border-radius: 8px;  }
img.seporator {clear: both; display: block; margin-left: auto; margin-right: auto;}
.social-links .social-tooltip { color: #fff; color: rgba(255,255,255,0.7); font-size: 22px; display: inline; position: relative; z-index: 98; }
#copyright a.credit:link,
#copyright a.credit:visited,
#copyright a.credit:active { color: rgba(255,255,255,0.5); text-decoration: none;  font-size: 12px;}
.widget > h3 { font-weight: 600; text-transform: none; color: #777; margin-bottom: 6px;}
.textwidget { line-height: 1.4em;}

.single .post-title { font-size: 2.2em; letter-spacing: -1px; line-height: 1.5em;}
.post-byline { font-size: .775em; font-weight: 400; color: #aaa;text-transform: uppercase; margin-bottom: 1em; }



/* ------------------------------------------------------------------------- *
 *  Header mobile menu
/* ------------------------------------------------------------------------- */
#header #nav-mobile { background-color: #CE2128;}
.is-scrolled .topbar-transparent #nav-mobile{ background: #CE2128;; }

.social-links li { display: inline-block; margin-left: 12px; line-height: 1em; }

#header #nav-mobile { background-color: #CE2128; }
.is-scrolled .topbar-transparent #nav-mobile{ background: #CE2128; }
.is-scrolled #header #nav-mobile {

background-color: #CE2128;

}



.ham__navbar-toggler-two {
background-color:#CE2128 !important;
}

#footer .ham__navbar-toggler-two {
background-color:#f7f7f7 !important;
}

/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
	img.discography {clear: both; display: block; margin-left: auto; margin-right: auto; }
				#header-image-wrap {

    position: relative;
    display: none;

}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
		img.discography {clear: both; display: block; margin-left: auto; margin-right: auto; }
			#header-image-wrap {

    position: relative;
    display: none;

}
}

